.planetxt {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	line-height: 14px;
	color: #333333;
}
.textL {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
}
.styleName {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #663399;
}
.back {
	background-attachment: fixed;
	background-image: url(../HYimages/kawakami/kawakami_back.jpg);
	background-repeat: repeat;
}
.take {
	background-attachment: scroll;
	background-image: url(../HYimages/kawakami/take.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.profBack {
	background-attachment: fixed;
	background-image: url(../HYimages/kawakami/prof_back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.txt14Red {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #F00;
}
